/* @import 'theme.css'; */

/*
Increase text area width to something more useful
than the default width from RTD/Sphinx.
*/
.wy-nav-content {
    max-width: 1000px;
}


/* ----[ Size ]------------------------------------------------------ */
.txt-lg {
    font-size: 1.2em;
}


/* ----[ Style ]----------------------------------------------------- */
.txt-bold {
    font-weight: bold;
}
.txt-italic {
    font-style: italic;
}


/* ----[ Colors ]---------------------------------------------------- */
.txt-blue {
    /* color: slateblue;  /* old */
    color: #2980b9;   /* match the color background in RTD */
}
.txt-grey {
    color: grey;
}


/* ----[ Archive ]--------------------------------------------------- */
/*
CSS for visited links - keeping this around
just to note that normal CSS will change the
formatting of pages even outside special roles.
*/
/*a:visited {
    color: red;
}
*/

/* END */

